package nowosci;

public class BlokiTekstowe {

	public static void main(String[] args) {
		String blok = """
			Pierwsza linia.
			Druga linia
			    Wcięcie tekstu.
			Znaki specjalne:\tdalej\nDalsza linia
			Koniec.
			""";

		System.out.println(blok);
		System.out.println(blok.length());
	}

}
